﻿@import url(/Scripts/orbit-1.2.3.css);

html, body, form {
	margin: 0;
	padding: 0;
}

@font-face {
    font-family: 'HermesRegular';
    src: url('../Images/fonts/hermes-regular-webfont.eot');
    src: url('../Images/fonts/hermes-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../Images/fonts/hermes-regular-webfont.woff') format('woff'),
         url('../Images/fonts/hermes-regular-webfont.ttf') format('truetype'),
         url('../Images/fonts/hermes-regular-webfont.svg#HermesNormal') format('svg');
    font-weight: normal;
    font-style: normal;

}

body 
{
	margin: 0px auto;
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 12px;
	background: #041c24;
	text-align: center;
}

td {
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 12px;
}

.hidden {
	display: none;
}

#wrapper {
	margin: 0px auto;
	width: 1000px;
}

#content-wrapper {
	margin: 0px auto;
	overflow: hidden;
	width: 960px;
	padding: 0px 20px 0px 20px;
	text-align: left;
	background: url(../Images/common/wrapper-bg.jpg)
				0px 0px
				repeat-y;
}

img {
    border:0;
}

/* Header
------------------------------------------------- */

#header {
	height: 160px;
	background: url(../Images/common/header-bg-updated.jpg)
				no-repeat
				center 0;
	text-align: left;
}

#header .logo {
	margin: 0 0 0 50px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
	height: 130px;
	width: 150px;
	padding: 0;
	font-size: 24px;
	width: 160px;
	font-weight: normal;
	color: #fff;
	background:url(../Images/common/genco-energy-logo.png)
				no-repeat;
    float: left;
}

#header h1, #header h2 {
    color:#FFF;
    font-family: 'HermesRegular', Arial, sans-serif;
    text-transform:uppercase;
    line-height:77%;
    text-shadow:2px 2px 3px rgba(0,0,0,0.2);
    margin: 0 0 7px 0;
    font-size:32px;
}

.header-copy {
    margin-left:260px;
    padding-top:20px;
    width: 720px;
}

/* Main Navigation
---------------------------------------------------------- */

#main-nav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 210px;
	border-top: 1px solid #bad8e2;
	height: 540px;
	float: none;
}

#main-nav ul li {
	height: 40px;
	display: block;
	border-bottom: 1px solid #bad8e2;
	border-top: 1px solid #fff;
	float: none;
}

#main-nav li a {
	font-size: 12px;
	text-decoration: none;
	color: #666;
	line-height: 40px;
	padding: 0px 0px 0px 20px;
	height: 40px;
	display: block;
	background-image: none;
}

#main-nav li a span {
    line-height: 40px;
    background: transparent none;
    padding: 0;
    margin: 0;
}

#main-nav li a.rtsLink {
    text-align: left;
}

#main-nav li a.rtsLink.rtsSelected,
#main-nav li a.rtsLink.rtsSelected:hover {
    background: #fff !important;
	font-weight: bold;
	border-bottom: 1px solid #bad8e2;
}

#main-nav li .navLast {
	border-bottom: 1px solid #bad8e2;
}

#main-nav li a:hover {
	background: #fff;
	width: 185px;
	text-decoration: none !important;
}


/* Tab Navigation
---------------------------------------------------------- */

#content .rtsLevel ul.rtsUL
{
	background: url(../Images/common/tab-nav-bg.jpg)
				repeat-x;	
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0 0 10px 0;
	overflow: hidden;
	width: 690px;
}

#content .rtsLevel ul.rtsUL li
{
	float: left;	
	margin: 0px 1px 0px 0px;
	padding: 0px;
}

#content .rtsLevel ul.rtsUL li a, 
#content .rtsLevel ul.rtsUL li a.rtsSelected
{
	float: left;
	display: block;
	margin-right: 2px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	text-decoration: none;
	color: #505e68!important;
	font-weight: bold;
	padding-left: 10px;
}

#content .rtsLevel ul.rtsUL li a span.rtsOut
{
	display: block;
	padding-right: 10px;
	height: 30px;
	background: url(../Images/common/tab-buttons.jpg)
				right bottom
				no-repeat;
}

#content .rtsLevel ul.rtsUL li a:hover span.rtsOut, 
#content .rtsLevel ul.rtsUL li a.rtsSelected span.rtsOut
{
	display: block;
	padding-right: 10px;
	background: url(../Images/common/tab-buttons.jpg)
				right top
				no-repeat;
}

#content .rtsLevel ul.rtsUL li a
{
	background: url(../Images/common/tab-buttons.jpg)
				left bottom
				no-repeat;
	text-shadow: 1px 1px 1px #fff;
}

#content .rtsLevel ul.rtsUL li a.rtsSelected
{
	background: url(../Images/common/tab-buttons.jpg)
				left top
				no-repeat;
}

#content .rtsLevel ul.rtsUL li a.rtsLink:hover {
    text-decoration: none !Important;
	background: url(../Images/common/tab-buttons.jpg)
				left top
				no-repeat;
}

#content .rtsLevel ul.rtsUL li span.rtsIn,
#content .rtsLevel ul.rtsUL li span.rtsTxt {
    padding: 0;
    line-height: 30px !important;
    background: transparent none !Important;
}


/* Floats
------------------------------------------------- */

#sidebar-a {
	float: left;
	width: 210px;
}

#content {
	float: right;
	width: 750px;
}

/* Sidebar A
------------------------------------------------- */

#sidebar-a .padding {
	padding: 20px;
}

/* Content
------------------------------------------------- */
a
{
	outline: none;
}

a.noLink
{
	text-decoration: none;	
}

#content .padding {
	padding: 0px 30px 30px 30px;
	overflow: hidden;
}

#content h1 
{
    font-family: 'HermesRegular';
	margin: 0;
	padding: 0;
	font-size: 30px;
	font-weight: normal;
	color: #b7d918;
	text-transform: uppercase;
}

#content h1 span {
	color: #505e68;
	font-size: 14px;
}

h2  {
    font-family: 'HermesRegular';
	color: #505e68;
	font-size: 18px;
	font-weight: normal;
	text-transform: uppercase;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}

h3 {
   font-size: 16px; 
   color: #505e68;
   font-weight: normal;
   margin: 0;
   padding: 5px 0 0 0;
}

#content p, #sidebar-a p {
	margin: 0;
	margin-bottom: 1em;
	line-height: 18px;
	color: #505e68;
}

#content hr {
    border: 0 none;
    background-color: #b7d918;
    height: 1px;
}

#content li {
	margin: 0;
	line-height: 18px;
	color: #505e68;
}


#content p a, #content dl a {
	color: #005FA8;
	text-decoration: none;
	padding: 0px 0px 3px 0px;
	border-bottom: 1px dotted #005FA8;
}

#content p a:hover, #content dl a:hover {
	text-decoration: none;
	border-bottom: none;
}

ol li ul
{
	margin-top: 10px;
	margin-left: 15px;
	padding: 0px;
	list-style: disc;
}

dl.contact-details
{	
	overflow: auto;	
	color: #505e68;
}

dl.contact-details dt
{	
	float: left;	
	width: 350px;
	margin-bottom: 10px;
	clear: both;
}

dl.contact-details dd
{	
	margin-bottom: 10px;
	margin-left: 350px;
}

#slideshow
{
	margin-bottom: 20px;
	position: relative;
}

.right-aligned
{
	float: right;
}

.left-aligned
{
	float: left;
}

.project-item
{
	border-bottom: 1px solid #b7d918;
	padding: 5px 0px 15px 0px;
	margin-bottom: 15px;
	overflow: auto;
	width: 690px;
}

.project-images
{
	float: left;
	width: 200px;	
}

.item-details
{
	margin-left: 220px;
}

.project-item ul,.project-item ul li
{
	padding: 0px!important;
	margin: 0px!important;
	list-style: inside;
}

/*#content .img
{
	margin: 0px 0px 10px 0px;
}

.alignRight
{
	float: right;	
	overflow: auto;
	clear: right;
	margin-bottom: 10px;
}

.alignRight.img
{
	margin-top: 10px !important;
}

#content img
{
	border: 1px solid #ccc;
	padding: 3px;	
}

#content img.no-border,
#cotnent .no-border img {
    border:none;
}

#content .orbit-wrapper img {
	border: 0;
	padding: 0;
}*/

.reset
{
	padding: 0px!important;
	border: none!important;
}

ul.photoGallery
{
	list-style: none;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	overflow: hidden;	
	width: 690px;
}

.photoGallery li
{
	display: block;
	float: left;
	margin: 0px 8px 8px 0px!important;	
}

.photoGallery img
{
	border: none!important;
	padding: none!important;	
}

.photoGallery  a
{
	border: 1px solid #ccc;
	padding: 1px;	
	display: block;
}

.photoGallery  a:hover
{
	border: 1px solid #333;
	padding: 1px;	
	display: block;
}

/* Forms
------------------------------------------------- */

.validation,
.important {
	display: block;
	border: 2px solid #F00;
	padding: 10px;
	color: #F00;
	margin-bottom: 10px;
}

.success {
	display: block;
	background: #eefcd4;
	border: 1px solid #8fcd23;
	padding: 10px;
	margin-bottom: 15px;
}

.note {
	display: block;
	background: #fdffe5;
	border: 1px solid #ced1a5;
	padding: 10px;
	margin-bottom: 10px;
}

.table {
	border-collapse: collapse;
	border-bottom: 3px solid #0d507a;
	margin-bottom: 15px;
}

.table td {
	background: #f3f3f3;
	border-bottom: 1px solid #fff;
	padding: 5px 10px;
}

.table .thead td {
	background: #0d507a;
	font-size: 18px;
	color: #fff;
	font-family: Georgia, Serif;
}

.textbox {
	width: 250px;
	font-size: 1em;
}

.textarea {
	width: 95%;
	height: 120px;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 1em;
}

/* Footer
------------------------------------------------- */

#footer {
	margin: 0px auto;
	width: 920px;
	padding: 50px 40px 20px 40px;
	background: url(../Images/common/wrapper-base.jpg)
				top
				no-repeat;
	color: White;
	text-align: left;
}

#footer a
{
	color: White;	
}

#footer a:hover
{
	text-decoration: none;
}



/* NEW SLIDER */

.image-rotator
{
    margin-bottom:20px;
}

#content .RadRotator.RadRotator_Default.rrNoBorder > .rrRelativeWrapper .rrItem img
{
    padding:0;
    border:0;
    min-height:280px;
    min-width:690px;
}

.rrClipRegionOverlay, .slideshow-overlay
{
    display:block;
    position:absolute;
    top:0;
    left:0;
    height:26px;
    width:690px;
    background:url(../images/slideshow/slider-mask.png);
}
